
Redmine - Feature #6188

Ability to link Wiki page specific version

2010-08-20 22:08 - Fernando Hartmann

Status: New Start date: 2010-08-20

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It wold by important to me if where possible to link a specific version of a Wiki page.

ie

Page Name@44

This wold link to http://redmine..../Page_Name?version=44

This can be very useful if you need to "connect" two interdependent documents, and if one of them is changed the other remains

linked to "correct" version.

History

#1 - 2011-02-02 10:38 - Lucas CORBEAUX

I agree, the ability to link to a specific version of a Wiki page could be really useful.

#2 - 2012-06-28 12:11 - Torsten Schönebaum

- File 01_version_in_parse_wiki_links.diff added

Perhaps this patch is helpful. It doesn't cover single-page wiki export and I shamelessly ignored the test suite.

#3 - 2012-06-29 14:51 - Toshi MARUYAMA

- Category set to Wiki

Files

01_version_in_parse_wiki_links.diff 2.43 KB 2012-06-28 Torsten Schönebaum
